import { ay as n } from "./index-476be0bb.js";
let o = 0;
function t() {
  const t = n(),
    { name: a = "unknown" } = (null == t ? void 0 : t.type) || {};
  return "".concat(a, "-").concat(++o);
}
export { t as u };
